<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Grupiranje SubGr="Sifra_Pat" PodrediPo="Sifra_Pat,Sifra_Kup,Sifra_Obj" ForsPrazenRed="D" />		
		<Red ImeId="Sifra_Pat" Naslov="Patn" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />	
		<Red ImeId="ImePat" Naslov="ik" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Sifra_Kup" Naslov="Komint" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />	
		<Red ImeId="ImeKup" Naslov="ent" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Sifra_Obj" Naslov="Obj." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />	
		<Red ImeId="ImeObj" Naslov="" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
</NewDataSet>
